#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wreq
version: 0.5.2.1
id: wreq-0.5.2.1-CWnvPcgTZ3b6NgDQVXiL9D
key: wreq-0.5.2.1-CWnvPcgTZ3b6NgDQVXiL9D
license: BSD-3-Clause
copyright: 2014 Bryan O'\''Sullivan
maintainer: bos@serpentine.com
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/wreq
synopsis: An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
    http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
    cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
    schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package
category: Web
abi: 60169ba3f396cf2f089de26d5ed1d304
exposed: True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types
hidden-modules: Network.Wreq.Internal Network.Wreq.Internal.AWS
                Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
                Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
                Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq
import-dirs: /usr/lib/ghc-8.4.2/site-local/wreq-0.5.2.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/wreq-0.5.2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/wreq-0.5.2.1
hs-libraries: HSwreq-0.5.2.1-CWnvPcgTZ3b6NgDQVXiL9D
depends:
    psqueues-0.2.7.0-LCNPI3xzmGT5jOUFp7hgUI
    aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp
    attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D
    authenticate-oauth-1.6-1MZqqWTZ94YKKdqGkaDsmZ base-4.11.1.0
    base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh
    bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 cryptonite-0.25-90uxV0bWEYmfC6QouwM7s
    exceptions-0.8.3-6WkrztLwxRv2NB3qEvHVbf ghc-prim-0.5.2.0
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    http-client-0.5.12.1-8niwn8izYIzLfy28z2Y2f6
    http-client-tls-0.3.5.3-10CCIrOkYx26qxY161ucNb
    http-types-0.12.1-9G9IqNV3a1x8yQKrYijGm4
    lens-4.16.1-FaBtBs35W1AFn0Dujiagj2
    lens-aeson-1.0.2-Djcx9FAAuY08si7IFVGLOV
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi
    mime-types-0.1.0.7-LUz1fzcauM82P0JAicK9l4
    time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb
    template-haskell-2.13.0.0 text-1.2.3.0 time-1.8.0.2
    unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884
abi-depends: psqueues-0.2.7.0-LCNPI3xzmGT5jOUFp7hgUI=72c08e3e7c5106d22a1eeaa23e724ef0
             aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp=6f34fa436c981af2b0589cc66168565f
             attoparsec-0.13.2.2-KnkUxVEson3AzYFappLt2D=bb3660ce70d29d644cde35d789165619
             authenticate-oauth-1.6-1MZqqWTZ94YKKdqGkaDsmZ=3e3d0b7c22c610eb3c1ed8897ae4017a
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh=39dfe9068523cd9f792b1a7393cda8b3
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=41d12cf00836681a13a87be0eaaa8ed3
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             cryptonite-0.25-90uxV0bWEYmfC6QouwM7s=fe88b1a2ffec9ea7c1970408b9b1825d
             exceptions-0.8.3-6WkrztLwxRv2NB3qEvHVbf=90dd74da021381146ba64944278df775
             ghc-prim-0.5.2.0=a22477c99003a90dd639dbfd07997615
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0e3ad496fde59157bcd6a630b4b29548
             http-client-0.5.12.1-8niwn8izYIzLfy28z2Y2f6=8919b9e6821b72d1aad6e194a4d8d0c1
             http-client-tls-0.3.5.3-10CCIrOkYx26qxY161ucNb=0dccd25de3639922fdcb6c6a31165cf8
             http-types-0.12.1-9G9IqNV3a1x8yQKrYijGm4=2c2dad893bbea8aafb573db454497a33
             lens-4.16.1-FaBtBs35W1AFn0Dujiagj2=60a1f41f9a49c8965911673c7537a6ce
             lens-aeson-1.0.2-Djcx9FAAuY08si7IFVGLOV=31ef086d387e6b3a47fcff1f51cca372
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ed2d5adcedeb6833cc2a392fb853e830
             mime-types-0.1.0.7-LUz1fzcauM82P0JAicK9l4=e67c2acc5ecf4421eadbd12de2e86a0b
             time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb=34b73a69c5a84d64fc36f71f407f4d5b
             template-haskell-2.13.0.0=b25d144eee230069f091d0d8982b331b
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884=c76b79dc8a56ff4425c082d0052b04f4
haddock-interfaces: /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html: /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

